<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task" id="printing-booklet" xml:lang="kn">

  <info>
    <link type="guide" xref="printing#paper"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="candidate"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="review"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>

    <credit type="author">
      <name>Tiffany Antopolski</name>
      <email>tiffany@antopolski.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>How to print a folded, multi-page booklet using A4 or Letter-sized
    paper.</desc>
  </info>

  <title>Print a booklet</title>

  <p>You can print a booklet from a PDF.</p>

  <p>If you want to print a booklet from a <app>LibreOffice</app> document,
  first export it to a PDF by choosing <guiseq><gui>File</gui><gui>Export
  as PDF…</gui></guiseq>. Your document needs to have a multiple of 4
  number of pages (4, 8, 12, 16,…). You may need to add up to 3 blank
  pages.</p>

  <p>If the number of pages in your PDF document is not a multiple of 4, you
  should add the appropriate number of blank pages (1,2 or 3) to make it a
  multiple of 4. To do so, you can:</p>

  <steps>
    <item>
      <p>Create a <app>LibreOffice</app> document with the number (1-3) of
      blank pages needed.</p>
    </item>
    <item>
      <p>Export the blank pages to a PDF by choosing <guiseq><gui>File</gui>
      <gui>Export as PDF…</gui></guiseq>.</p>
    </item>
    <item>
      <p>Merge the blank pages with your PDF document using
      <app>PDF-Shuffler</app> or <app>PDF Mod</app>, placing the blank pages at
      the end.</p>
    </item>
  </steps>

  <p>Select the type of printer you will be using for printing from the list
  below:</p>

</page>
